Should we keep OpenGL ES 2.0 or support only 3.0+?


#1

A quick poll to know if people would mind if OpenGL ES 2.0 was dropped?

It seems to still be used by roughly ~30% of Android devices, but those are usually quite old (probably not people playing games).
This would free up limited resources to work on other things.

  • Keep OpenGL ES 2.0
  • Drop OpenGL ES 2.0, only keep ES 3.0+

0 voters